PIC(1)

NAME
pic - troff preprocessor for drawing pictures

SYNOPSIS
pic [-T type []] [- []] [ files []]

DESCRIPTION
pic is a troff(1) preprocessor for drawing simple figures on a typesetter. pic prepares output for the typesetter that you name in the optional argument

The basic objects are box(,) circle(,) ellipse(,) line(,) spline(,) arrow(,) arc and text. For details about the pic command language, see the reference cited below.

SEE ALSO
grap(1), troff(1), troff(5)

REFERENCE
B. W. Kernighan, PIC — A Graphics Language for Typesetting